*.pid

# Eclipse
.classpath
.project
.settings/
.metadata/
.sts4-cache
 
# Intellij
.idea/
*.iml
*.iws
 
# Mac
.DS_Store
 
# Maven
log/
logs/
test*.*
*.log
target/
/.metadata/
/.recommenders/
/bin/
/vscode/
